* {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    font: normal 12px 'Palatino_Regular', sans-serif;
    color: #4c4c4c; 
}
.clear {
    clear: both;
}
a {
    text-decoration: none;
}

#slidecaption { 
    overflow:hidden; 
    float:left; 
    color:#FFF; 
    font:normal 36px "Palatino_Regular", Helvetica, Arial, sans-serif; 
    text-shadow:#000 1px 1px 2px; 
    margin:150px 20px 0 0; 
    line-height:42px;
    background: url(../images/slidecaption-bg.png);
    padding: 25px 45px 25px 0;
    text-align: right;
    min-width: 595px;
}
#header {
    position:fixed;
    z-index: 6;
    top:0;
    width:100%;
    height: 73px;
    background: url(../images/header-bg.png) repeat-x;
}
#header .logo {
    float: left;
    padding: 9px 10px 0 40px;
}
#header .menu {
    float:left;
    padding-left: 50px;
}
#header .menu li {
    list-style: none;
    float: left;
}
#header .menu li a {
    color: #2f2f2f;
    font: normal 13px 'Palatino_Bold', Helvetica, Arial, sans-serif;
    display: block;
    padding: 30px 15px 0 15px;
    height: 45px;
    width: 100px;
    text-align: center;
}
#header .menu li a:hover {
    background: url(../images/menu-hover.png) repeat-x;
    /*color: #f0bb01;*/
}
#header .language {
    float: right;
    padding: 30px 30px 0 0;
}
#footer {
    z-index:5; 
    position:fixed; 
    bottom:8px; 
    left:0; 
    height:8px;
    padding: 10px 0;
    width:100%;
    color: #eeeeee;
}
#footer .inner {
    margin:auto;
    width: 440px;
    background: url(../images/footer-bg.png);
    padding: 10px 0 5px 20px;
}
#footer .inner a.facebook {
    background: url("../images/share_facebook_bg.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 11px;
    width: 11px;
}
#footer .inner a.twitter {
    background: url("../images/share_twitter_bg.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 11px;
    width: 11px;
}
.innerpage {
    background: url(../images/innerpage-bg.png);
    padding: 30px 35px;
    width: 810px;
    margin: 75px auto;
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.5);
    font-size: 14px;
    color: #404040;
}
.topic {
    font: normal 18px 'Palatino_Bold', sans-serif;
    color: #404040;
    display: block;
    padding: 10px 0;
}
.min-topic {
    font: normal 16px 'Palatino_Bold', sans-serif;
    color: #404040;
    display: block;
    padding: 3px 0;
}
.innerpage p {
    display: block;
    padding: 10px 0;
    text-align: justify;
}
.email {
    text-decoration: none;
    color: #404040;
}